samsung galaxy tab 10.1n can't install

Ask for help, look for common problems and read Frequently Asked Questions!
Post Reply
untouch
Posts: 6
Joined: Wed Jul 04, 2012 6:04 am

samsung galaxy tab 10.1n can't install

Post by untouch » Wed Jul 04, 2012 6:12 am

hi

When I download 2.1b and try to install, my tab told me "Fehler beim Parsen des Pakets" (Error with parsing at packets)...

My is rooted and version is 3.2

I m enable to install older version but its not sniffing any acc within my wifi... Droidsheep and other scanner works...
Do u know whats the problem?

Regards
Untouch


olyd88
Posts: 18
Joined: Mon Jan 16, 2012 1:59 pm
Location: malaysia
Contact:

Re: samsung galaxy tab 10.1n can't install

Post by olyd88 » Wed Jul 04, 2012 9:24 am

Hello untouch :-), I think its not packets but package, im not sure if this problem related with 3.2 but for the one you have installed previously, i suggest you to send him a logcat:-).

untouch
Posts: 6
Joined: Wed Jul 04, 2012 6:04 am

Re: samsung galaxy tab 10.1n can't install

Post by untouch » Mon Jul 16, 2012 12:25 pm

What he wants to see?
You do not have the required permissions to view the files attached to this post.

untouch
Posts: 6
Joined: Wed Jul 04, 2012 6:04 am

Re: samsung galaxy tab 10.1n can't install

Post by untouch » Mon Jul 16, 2012 1:35 pm

dont know why, but now it works^^ and i allready activate ... so maybe you could help me with this question...

when i trying to export the sessions to use it on my pc i get an error ... on my root directory is a folder named "faceniff" and there are 3 of my test sessions but with 0 bytes :(

User avatar
ponury
Posts: 1199
Joined: Fri Sep 23, 2011 11:19 pm
Location: Poland
Contact:

Re: samsung galaxy tab 10.1n can't install

Post by ponury » Wed Jul 25, 2012 10:37 am

Might be a problem with the code. It's old and crappy. That's why I'm writing a new one.

Post Reply